# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile C with /usr/bin/cc
# compile OBJC with /usr/bin/cc
C_DEFINES = -D_GLFW_COCOA

C_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src

C_FLAGS = -std=c99 -fPIC -Wall

OBJC_DEFINES = -D_GLFW_COCOA

OBJC_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src

OBJC_FLAGS = -std=c99 -fPIC -Wall

